#terazsrodowisko-bottom { background:#282828; position:relative; z-index:3; margin-top:-1px; }

footer h2 { display:block; position:relative; width:280px; font-size:19px; color:#E48703; padding:25px 20px 21px; margin:0 auto; text-transform:uppercase; font-weight:bold; text-align:center; background:-webkit-linear-gradient(0deg, #FAB707, #C95100); -webkit-background-clip:text; -webkit-text-fill-color:transparent; }
footer h2::after { position:absolute; content:''; left:0; bottom:-1px; border-bottom:1px dotted #888; width:100%; }

footer .rubriques { max-width:1000px; margin:0 auto; padding:25px 30px 0; text-align:center; }
footer .rubriques .groupe { display:block; margin-bottom:30px; }
footer .rubriques .groupe h3 { display:block; margin:0; padding-bottom:2px; color:#EAEAEA; font-weight:bold; font-size:13px; line-height:15px; }
footer .rubriques .groupe a { display:inline-block; color:#8f8f8f; font-size:11.5px; text-decoration:none; white-space:nowrap; margin:0px 10px; transition:200ms; }
footer .rubriques .groupe a:hover { color:#F5A000; }

footer .reseaux { background:#F4F4F4; padding:20px 20px 0; text-align:center; margin:0 auto; }
footer .reseaux a { display:inline-block; width:24px; height:24px; background-size:24px 48px; background-position:bottom left; transition:100ms; text-indent:25px; white-space:nowrap; margin:0 8px; border-radius:3px; overflow:hidden; }
footer .reseaux a.facebook { background-image:url('/images/footer/facebook.png'); }
footer .reseaux a.twitter { background-image:url('/images/footer/twitter.png'); }
footer .reseaux a.linkedin { background-image:url('/images/footer/linkedin.png'); }
footer .reseaux a.instagram { background-image:url('/images/footer/instagram.png'); }
footer .reseaux a.youtube { background-image:url('/images/footer/youtube.png'); }
footer .reseaux a:hover { background-position:top left; }

footer .copyright { background:#F4F4F4; color:#AEAEAE; font-style:italic; text-align:center; font-size:11px; line-height:16px; padding:10px 20px 20px; }

#footer-newsletter-container { position:fixed; bottom:0px; right:0; width:380px; height:0; z-index:90; padding:0px 15px; }
#footer-newsletter { margin:0 0 0 auto; max-width:380px; padding:5px 0; box-sizing:border-box; border-radius:5px; margin-bottom:15px; background:#282828; box-shadow:0 0 10px rgba(0,0,0,0.16); text-align:center; }
#footer-newsletter-content { position:relative; background:#aa537a; padding:12px 15px; }
#footer-newsletter #ifn_titre { display:inline-block; color:#FFF; text-decoration:none; text-align:left; font-size:15px; line-height:17px; font-family:Verdana, Geneva, sans-serif; padding-bottom:12px; }
#footer-newsletter #ifn_titre b { text-transform:uppercase; font-size:13px; }
#footer-newsletter input[type=text] { display:inline-block; border:none; background:#FFF; font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#686868; border-radius:50px; width:92%; height:36px; line-height:36px; padding:0 50px 4px 18px; margin-bottom:6px; box-sizing:border-box; vertical-align:middle; -webkit-appearance:none; -moz-appearance:none; }
#footer-newsletter input[type=submit] { display:inline-block; border:none; background:none; font-family:Verdana, Geneva, sans-serif; font-size:18px; font-weight:bold; line-height:18px; height:18px; color:#aa537a; padding:0; margin:0 16px 11px -24px; vertical-align:middle; cursor:pointer; -webkit-appearance:none; -moz-appearance:none; }
#footer-newsletter input[type=submit]:disabled { color:#CACACA; }
#footer-newsletter .close { position:absolute; right:6px; top:6px; width:14px; height:14px; padding:1px; border-radius:30px; cursor:pointer; border:1px solid transparent; opacity:0.7; }
#footer-newsletter .close:hover { /*border:1px solid rgba(255,255,255,0.5);*/ background:rgba(255,255,255,0.2); }
#footer-newsletter .close:before,
#footer-newsletter .close:after { position:absolute; left:7px; top:3px; content:' '; height:10px; width:2px; background-color:#FFF; }
#footer-newsletter .close:before { transform:rotate(45deg); }
#footer-newsletter .close:after { transform:rotate(-45deg); }
#footer-newsletter #ifn_message { color:#FFF; font-size:15px; padding:10px 0; text-align:left; }

@media screen and (max-width:800px) {
	footer h2 { margin:0; padding-right:0; padding-left:30px; text-align:left; }
	footer .rubriques { text-align:left; }
	footer .rubriques .groupe h3 { padding-bottom:4px; }
	footer .rubriques .groupe a { margin:10px 15px 0 0; }
}